Subject: old TCP options

From: "Eric A. Hall" <[email-masked]>
Date: Sat, 31 Oct 1998 10:38:16 -0800

Did anybody ever make use of any of the expiremental or legacy TCP
options, such as NAK, Echo and Alternative Checksums? Are these options
seen much today, still?

Thanks

-- 
Eric A. Hall                                            [email-masked]
+1-650-685-0557                                    http://www.ehsco.com

---

From: Craig Partridge <[email-masked]>
Date: Sat, 31 Oct 1998 12:09:59 -0800

Alternative Checksum was, I believe, never used or even implemented.

It was devised as an example during a discussion about whether one could
use a different checksum.

Craig